export default {
  getTitle: place =>
    `Доставка пиццы за 30 мин. Заказ ${place} в Москве - «Ма Пицца»`,
  getDescription: place =>
    `Пиццерия «Ма Пицца» предлагает посетителям быстро заказать горячую пиццу с бесплатной доставкой на дом у ${place} по доступной цене. Если вам нужна доставка вкусной пиццы домой или в офис, вы можете оформить заказ онлайн.`,
  getFirstHeader: place =>
    place.length > 0
      ? `Пицца. ${place}. Доставка за 30 минут, `
      : `Пицца. Доставка за 30 минут, `,
  getContentHeader: place => `Доставка еды и пиццы. ${place}`
};
